REM  processor.setDatabasePath("iii-razvoj");
REM  processor.setDatabasePort("1521");
REM  processor.setDatabaseSID("ORCL");
REM  processor.setTablespacePath("C:\\\\ORACLE\\\\ORADATA\\\\ORACLE\\\\");
REM  processor.setDbaUsername("i3razvoj");
REM  processor.setDbaPassword("razvoj");
REM  processor.setUsername("pos2");
REM  processor.setPassword("pos2");
REM  processor.addDbLink("i3razvoj", "razvoj");

@echo off
rem -------
rem Starting Kag3
rem -------
for %%i in (".\lib\*.jar") do call ".\cpappend.bat" %%i
for %%i in (".\lib\*.zip") do call ".\cpappend.bat" %%i
for %%i in (".\*.jar") do call ".\cpappend.bat" %%i
java hr.iii.dbinstaller.Main %1 %2 %3 %4 %5 %6 %7 %8 %9
